Toggle menu
Toggle preferences menu
Toggle personal menu
Ikke logget på
Your IP address will be publicly visible if you make any edits.

Skabelon:Mono/styles.css: Forskelle mellem versioner

Fra Kammeraterikrig.dk
Adding protection template
 
m 1 revision imported
 
(2 mellemliggende versioner af 2 andre brugere ikke vist)
(Ingen forskel)

Nuværende version fra 27. jun. 2023, 20:38

/* {{pp-template}} */
.monospaced {
	/* "monospace, monospace" per [[WP:MONO]] */
	font-family: monospace, monospace;
}